{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionString": {
    //"SchoolHeroDB": "server=IATEC-8NKDSL2\\SQLEXPRESS;database=SchoolHeroDB;User ID=schoolHeroAdmin;password=123456;",
    "SchoolHeroDB": "server=schoolheroserver.database.windows.net;database=SchoolHeroDB;User ID=schoolHeroAdmin;password=iasp2012+;"
  },
  "AllowedHosts": "*"
}
